body {
  min-width:300px;
}

#primary {
  margin-top:0;
}

.wpb_content_element {
  margin-bottom:0;
}

.txtbox-w {
  background-color:rgba(242,242,242,.85);
  margin:15px 0;
  padding:38px;
  font-size:16px;
  color:#5e5e5e;
  line-height:30px;
}
.txtbox-italic {
  padding-left:12px;
  border-left:4px solid #005949;
}
.txtbox-italic p {
  font-style:italic;
}
.page-paragraph .wpb_wrapper p {
  line-height:30px;
  font-size:16px;
  text-align:left;
  margin-bottom:35px;
}

.white-box {
  padding:52px 30px;
  background:#f2f2f2;
  border-radius:6px;
  margin-top:30px;
  margin-bottom:120px;
}
.white-box-header {
  margin-bottom:20px;
  border-bottom:1px solid #e6e6dc;
}
.icon-box {
  display:table;
  background:#e6e6dc;
}
.icon-left, .icon-title {
  display:inline-block;
  vertical-align:middle;
}
.icon-left img {
  height:24px;
}
.icon-title h3 {
  margin:0;
  padding:0 14px;
  font-size:12px;
  line-height:24px;
  font-weight:normal;
  text-transform:capitalize;
  color:#005949;
}


/*--- BG ---*/
.gray-bg {
  background-color:#e6e6dc;
}
.img-bg {
  background-repeat:no-repeat;
  padding:5px 0;
  background-size:cover;
}


/*--- Title ---*/
.uvc-heading {
  margin-bottom:25px;
}
.uvc-sub-heading {
  font-size:16px;
  line-height:20px;
  margin-top:5px;
}
.slogan .uvc-sub-heading:before {
  content:url('http://taniabeautyskincare.theia.nz/wp-content/uploads/2016/08/icon-left.png');
  position:relative;
  top:2px;
  right:10px;
}
.slogan .uvc-sub-heading:after {
  content:url('http://taniabeautyskincare.theia.nz/wp-content/uploads/2016/08/icon-right.png');
  position:relative;
  top:2px;
  left:10px;
}

/*--- Button ---*/
.btn-container .btn-readmore {
  background:#005949;
  border-radius:3px;
  padding:5px 12px;
  text-align:center;
  color:#fff;
}
.btn-readmore:after {
  content:"\f0da";
  font-family:FontAwesome;
  color:#fff;
  margin-left:.5em;
}

.slider-slogan:before {
  content:url('http://taniabeautyskincare.theia.nz/wp-content/uploads/2016/08/icon-left.png');
  position:relative;
  top:2px;
  right:10px;
}
.slider-slogan:after {
  content:url('http://taniabeautyskincare.theia.nz/wp-content/uploads/2016/08/icon-right.png');
  position:relative;
  top:2px;
  left:10px;
}


/*--- Home ---*/
#home-product .img-bg {
  padding:60px 0 80px;
  background-image:url('http://taniabeautyskincare.theia.nz/wp-content/uploads/2016/08/100NZ-products-bg.jpg');
}
#home-product-2 .img-bg {
  padding:30px 0 40px;
  background-image:url('http://taniabeautyskincare.theia.nz/wp-content/uploads/2016/08/natural-pure-love-bg.png');
  background-position:100%;
}
#home-product-2 > .vc_column_container > .vc_column-inner {
  border-bottom:60px solid #005949;
}




/*--- Our Story ---*/
#our-story-row1 .img-bg {
  padding:20px 0;
  background-image:url('http://taniabeautyskincare.theia.nz/wp-content/uploads/2016/08/take-the-high-quality-skin-care-to-China-bg.jpg');
}
#our-story-row2 .img-bg {
  padding:30px 0 0;
  background-image:url('http://taniabeautyskincare.co.nz/wp-content/uploads/2016/08/Image-10.jpg');
  background-position:97%;
}
#our-story-row3 .img-bg {
  padding:40px 0 30px;
  background-image:url('http://taniabeautyskincare.co.nz/wp-content/uploads/2016/08/Image-09.jpg');
}



/*--- Product Page ---*/
.post-container.vc_column_container>.vc_column-inner {
  margin:0 5px 15px;
  background:#fff;
  border-radius:4px;
}
.post-container .vc_column-inner > .wpb_wrapper {
  padding:15px 0 35px;
}
.post-container .wpb_content_element {
  margin-bottom:15px;
}
.post-container img {
  width:100%;
}
.post-cat {
  text-align:center;
  position:absolute;
  right:34px;
  left:34px;
  background-color:rgba(242,242,242,.85);
  line-height:normal;
}
.post-cat p {
  padding:6px 4px;
  font-size:16px;
  color:#005949;
  text-align:center;
}
.post-des h2 {
  font-weight:bold;
  overflow:hidden;
  text-overflow:ellipsis;
  -webkit-line-clamp:2;
  display:-webkit-box;
  -webkit-box-orient:vertical;
  font-size:16px;
  font-weight:normal;
  color:#1c1c1c;
}
.post-des p {
  overflow:hidden;
  text-overflow:ellipsis;
  -webkit-line-clamp:6;
  display:-webkit-box;
  -webkit-box-orient:vertical;
  font-size:12px;
  color:#5e5e5e;
}
.post-container .btn-container {
  position:absolute;
  bottom:30px;
}

/*--- Single Produc ---*/
.single-product #primary {
  background-color:#e6e6dc;
}
span.ca {
  padding-right:1em;
}
span.ca:last-child {
  padding-right:0;
}



/*--- Our Dactory ---*/
.our-factory-container .wpb_content_element {
  margin-bottom:35px;
}


/*--- News Page ---*/
.news-list-container {
  padding-bottom:70px
}
div.hentry-post.group {
  padding-bottom:15px;
  border-bottom:1px solid #404040;
  display:inline-block;
  width:100%;
  margin-bottom:15px;
  min-height:75px;
}
p.post-date {
  float:left;
  margin:0;
  margin-right:13px;
  border:3px solid #005949;
  background:#005949;
  width:76px;
}
p.post-date .day, p.post-date .month {
  display:block;
  text-align:center;
  color:#d9d9c1;
  font-weight:700;
  line-height:28px;
}
p.post-date .day {
  margin-top:12px;
  margin-bottom:16px;
  font-size:34px;
}
p.post-date .month {
  margin-bottom:5px;
  font-size:16px;
}
div.hentry-post.group .text {
  padding-left:89px;
}
.text a.title {
  font-size:16px;
  font-weight:700;
  color:#454545;
  display:block;
  margin-bottom:7px;
}
.text p.post-excerpt {
  font-size:12px;
  line-height:18px;
}
div.hentry-post.group .fa {
  margin-right:.5em;
}



.small-news-list {
  display:inline-block;
  width:100%;
  margin-bottom:15px;
  min-height:88px;
}
.small-news-list .news-img {
  float:left;
  margin:0;
  margin-right:12px;
  width:124px;
}
.small-news-list .text {
  padding-left:124px;
}
.small-news-list .text a.title {
  font-size:14px;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
  margin-bottom:5px;
}
.text p.post-excerpt {
  font-size:12px;
  line-height:14px;
}
.small-news-list .news-date {
  font-size:12px;
  margin-bottom:5px;
}
.small-news-list .fa {
  margin-right:.5em;
}

/*--- Pagination ---*/
.pagination {
  clear:both;
  position:relative;
  font-size:11px;
  line-height:13px;
}
.pagination span, .pagination a {
  display:block;
  float:left;
  margin:2px 2px 2px 0;
  padding:6px 9px 5px 9px;
  text-decoration:none;
  width:auto;
  color:#fff;
  background:#005949;
}
.pagination a:hover{
  color:#454545;
  background:#d9d9c1;
} 
.pagination .current{
  padding:6px 9px 5px 9px;
  background:#d9d9c1;
  color:#454545;
}

/*--- Single Post ---*/
.blog.small {
  margin-bottom:120px;
}
.single-post #primary {
  padding-top:50px;
  background:#e6e6dc;
}
.single-post .blog.small .yit_post_content {
  border:none;
}


h3.post-title {
  font-size:22px;
  font-weight:normal;
  margin:0;
  text-transform:capitalize;
  color:#454545;
}
h3.post-title a {
  color:#454545;
}
.post-subtitle {
  font-size:12px;
  color:#767576;
  margin:20px 0;
}
.post-img img {
  width:100%;
}
.post-content {
  margin:30px 0;
}
.single-post .blog.small .yit_post_meta {
  border-bottom-color:#005949;
}

/*--- Contact ---*/
.contact-info .uvc-heading {
  margin-bottom:55px;
}
.contact-info .vc_col-sm-5 img {
  width:100%;
}
.contact-info .uvc-main-heading, .contact-info .uvc-sub-heading {
  display:inline-block;
}
.contact-info .uvc-main-heading h2 {
  font-size:22px;
  color:#005949;
  margin-bottom:12px;
}
.contact-info .uvc-sub-heading {
  font-size:22px;
  padding-left:6px;
}


/*--- Plugin - vcmegaposts ---*/
.posts_carousel_type1 .owl-item .item {
  padding:0 !important;
}
.posts_carousel_type1 .owl-item .item .admp-info-left {
  background:transparent !important;
}
.posts_carousel_type1 .owl-item .item .admp-info-left .admp-title {
  font-size:14px !important;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
  margin-bottom:5px !important;
}
.posts_carousel_type1 .owl-item .item .admp-info-left .admp-date {
  font-size:12px;
  margin-bottom:5px;
}
.posts_carousel_type1 .owl-item .item .admp-info-left .admp-content {
  font-size:12px;
  line-height:18px;
}
.posts_carousel_type1 a {
  color:#454545;
  font-weight:bold;
}
.owl-theme .owl-controls {
  position:absolute;
  top:28%;
  right:0;
  left:0;
}
.owl-theme .owl-controls .news-carousel-buttons div {
  background:rgba(0,89,73,.7);
  padding:16px 8px;
}
.owl-theme .owl-controls .news-carousel-buttons .fa {
  font-size:26px;
  color:#fff
}
.owl-theme .owl-controls .owl-prev {
  float:left;
  border-radius:0 4px 4px 0;
}
.owl-theme .owl-controls .owl-next {
  float:right;
  border-radius:4px 0 0 4px;
}





/*--- Footer ---*/
#footer {
  margin-top:0;
  padding-bottom:10px;
}
#footer-copyright-group {
  border-top:60px solid #005949;
  border-bottom:0;
  padding-top:50px;
}
#copyright .border {
  border-top-color:#454545;
}

#footer .widget_text .textwidget p {
  font-size:14px;
  color:#4d4d4d;
  word-break:break-all;
  text-align:justify;
}
#footer .btn-container {
  margin-top:35px;
}
#footer h5 {
  font-size:16px;
  color:#333;
  border-bottom:1px solid #4d4d4d;
  text-transform:capitalize;
  font-weight:normal;
}
#footer h5:after {
  content:"";
  width:78px;
  border-top:0;
  border-right:0;
  border-bottom:6px solid #005949;
  border-left:0;
  -webkit-border-image:url('http://taniabeautyskincare.theia.nz/wp-content/uploads/2016/08/green-border.png') 6 stretch; /* Safari 3.1-5 */
  -o-border-image:url('http://taniabeautyskincare.theia.nz/wp-content/uploads/2016/08/green-border.png') 6 stretch; /* Opera 11-12.1 */
  border-image:url('http://taniabeautyskincare.theia.nz/wp-content/uploads/2016/08/green-border.png') 6 stretch;
  display:block;
  margin-bottom:-4px;

}

#footer #text-3 h5:after {
  width:91px;
}
#footer ul.menu li {
  margin-bottom:12px;
}
#footer ul.menu li a {
  font-size:14px;
  color:#4d4d4d;
}
#footer ul.menu li a:before {
  display:none;
}
#footer .textwidget h6 {
  font-size:17px;
  color:#454545;
}
#footer .textwidget .fa {
  display:table-cell;
  font-size:23px;
  line-height:29px;
  text-align:center;
  background:#454545;
  width:29px;
}
#footer .textwidget span {
  font-size:13px;
  color:#454545;
  display:table-cell;
  vertical-align:middle;
  padding-left:8px;
}
#footer .widget_text .textwidget img {
  padding-top:0;
}


@media (min-width: 768px) {

.img-bg {
  background-size:contain;
}

#our-story-row2 .txtbox-w {
  margin-left:-15px;
}

/*--- Header ---*/
#header.skin1 .container {
  display:table;
}
#header-container .container {
  text-align:left;
}
#nav:not(.mobile-clone), #logo:not(.mobile-clone) {
  display:table-cell;
  vertical-align:bottom;
}
.nav > ul {
  width:100%;
  text-align:right;
}
.nav ul > li a {
  margin-left:12px;
  padding:6px 4px;
  border-bottom:6px solid transparent;
}
#header-sidebar #lang_sel ul > li > ul > li a:hover, .nav ul > li a:hover, .nav ul > li a:focus, .nav .current-menu-item > a, .nav .current-menu-ancestor > a, .nav .current-page-item > a, .nav ul > li:hover > a, #header .nav li.menu-close > a, #header .nav li.current-page-ancestor > a {
  border-top:0;
  border-right:0;
  border-bottom:6px solid #fcba54;
  border-left:0;
  -webkit-border-image:url('http://taniabeautyskincare.theia.nz/wp-content/uploads/2016/08/border.png') 6 stretch; /* Safari 3.1-5 */
  -o-border-image:url('http://taniabeautyskincare.theia.nz/wp-content/uploads/2016/08/border.png') 6 stretch; /* Opera 11-12.1 */
  border-image:url('http://taniabeautyskincare.theia.nz/wp-content/uploads/2016/08/border.png') 6 stretch;
}

}


}
@media (min-width: 992px) {
.container {
  width: 900px;
}

/*--- Product Page ---*/
body.page-id-21 #primary .container {
  width:965px;
}
}


@media (min-width: 1200px) {
.container {
  width:900px;
}

/*--- Product Page ---*/
body.page-id-21 #primary .container {
  width:965px;
}
}



/*--- Add by Peppa ---*/
/*--- Footer ---*/
#footer .menu .current-menu-item > a, #footer .menu > li:hover > a {
  text-decoration:underline;
  }
#footer .textwidget span.newsletter-form-title{
  padding-left:0px;
}
.newsletter-section.newsletter-shortcode form fieldset ul li input{
  height: 31px;
}
.newsletter-section.newsletter-shortcode form fieldset ul li .newsletter_form_email input {
    padding-left: 5px;
    border: 0px;
}
.newsletter-section.newsletter-shortcode form fieldset ul li:first-child{
    padding-right: 0px;
}
.newsletter-section .button.submit-field, .newsletter-section .button.submit-field:hover{
background: url('http://taniabeautyskincare.theia.nz/wp-content/uploads/2016/08/Footer_Button_newsletter-e1470616143719.png');
border: 0px;
background-repeat: no-repeat;
}
.newsletter-section p{
  margin:0 0 4px;
}
#footer .textwidget .uavc-list-icon span{
    line-height:1em;
  }
#footer .uavc-list-icon{
  padding-top:4px;
}
.footer-social-icon ul{
  list-style:none;
  -webkit-padding-start: 0px;
  padding-inline-start: 0px;
}
.footer-social-icon ul li{
  float:left;
  margin-right:4%;
}
.footer-social-icon ul li img{
 width:28px;
}
#footer ul.menu li {
    margin-bottom: 6.5px !important;
}

/*--- Contact Page ---*/
.contact-info .contact-info-subheading {
    margin-bottom: 25px !important;
}
/*---  Page List ---*/
.esg-grid .esg-center a,.esg-grid .esg-center a:hover, .esg-grid .esg-center a:focus{
  border:1px solid #ffffff;
  color:#ffffff;
}
/*---  Single Product ---*/
#title_bar.title_bar_single_product{
  display:none;
}
.white-box{
  padding:32px 30px !important;
}
.whitebox-footer .icon-box{
  float:left;
  
  margin-bottom: 2%;
}
.whitebox-footer .icon-right{  
float: right;

}
.whitebox-footer .icon-left img{
  height:28px;
}
.whitebox-footer .icon-title h3{
padding: 0 7px;
font-size: 14px;
line-height: 22px;
}  
.whitebox-footer .col-xs-12 ,.whitebox-footer .col-sm-2{
  padding-right: 0px; 
  padding-left: 0px; 
}
.whitebox-footer .col-sm-4{
  padding-right: 0px; 
  padding-left:45px;
}
.single-product .tabs.wc-tabs{
  display:none;
}
.single-product h1.product_title{
  color:#555555;
}
.single-product .white-box .tagged_as{
  padding: 0px 0px 20px;
}
.single-product .white-box .tagged_as a{
background: rgb(230, 230, 220) none repeat scroll 0% 0%;
padding: 2px 8px;
border: 1px solid rgb(230, 230, 220);
border-radius: 20px;
margin-right: 2%;
}
.single-product .white-box .description p{
color: rgb(59, 55, 55);
border-left: 2px solid rgb(0, 89, 73);
padding: 0px 12px;
font-style: italic;
}
.single-product .panel{
background-color: initial;
border: 0px solid transparent;
-webkit-box-shadow: 0 0px 0px rgba(0,0,0,.05);
box-shadow: 0 0px 0px rgba(0,0,0,.05);
}
.single-product .panel ul{
  -webkit-padding-start: 14px;
  padding-inline-start: 14px;
}

/*---  homepage special ---*/
.home-special .product.col-sm-3{
  width:29%;
}
.home-special li.product:nth-child(3), .home-special li.product:nth-child(4){
  width:41%;
}
.home-special li.product:nth-child(3) .thumb img, .home-special li.product:nth-child(4) .thumb img{
  width:370px;
  
}
.product.grid .info-product{
padding-left: 6px;
padding-right: 6px;
}
.product.grid .info-product h3{
text-overflow: ellipsis;
 white-space: nowrap;
 overflow: hidden;
  padding: 2px;
}
.woocommerce ul.products li.product .product-wrapper{
 background-color: #e6e6dc;
}
.woocommerce ul.products li.first{
  clear:none;
}
.home-special li.product:nth-child(4){
  clear:left;
}
.overlay-box {
  display: block;
  position: absolute;
  z-index: 20;
  background: rgba(119,119,119,0.75);
  overflow: hidden;
  transition: all 0.5s;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 0;
}
.product-wrapper.hover .overlay-box {
  height: 100%;
}
.overlay-link{
display: block;
text-align: center;
clear: both;
position: absolute;
left: 0;
right: 0;
bottom: 20px;
margin-left: 10%;
margin-right: 10%;

}
.overlay-link a{
border: 1px solid #ffffff;
color: #ffffff;
font-size: 14px;
line-height: 17px;
font-weight: 700;
padding: 127px 10px 127px 10px;
border-radius: 0px 0px 0px 0px;
display: block;
font-family: Arial,Helvetica,sans-serif;
}
.product.list .overlay-link a{

padding: 10% 10px 10% 10px;

}
.overlay-text{
color: rgb(255, 255, 255) !important;
display: inline-block;
font-size: 16px !important;
line-height: 17px !important;
font-weight: 700 !important;
background-color: rgb(247, 185, 42) !important;
font-family: Arial,Helvetica,sans-serif !important;
float: none !important;
clear: both !important;
position: absolute;
left: 0;
right: 0;
bottom: 0;
margin-left: 20%;
margin-right: 20%;
padding-top: 15px;
padding-bottom: 15px;
}
/* product page*/
.esg-grid .esg-center a, .esg-grid .esg-center a:hover, .esg-grid .esg-center a:focus{
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  border: 0px solid #ffffff;
}
.esg-grid .esg-center a.eg-special-element-1, .esg-grid .esg-center a.eg-special-element-1:hover, .esg-grid .esg-center a.eg-special-element-1:focus{
  border:1px solid #ffffff;
}
nav.woocommerce-pagination ul.page-numbers li::before{
      content: '| ';
}
.vc_custom_1470462626762 {
    padding-top: 90px !important;
    padding-bottom: 135px !important;
}
.vc_custom_1470536895897 {
    padding-top: 90px !important;
}
.archive .page-description > p{
  margin:0;
}
.archive .page-meta{
  margin-top:30px;
}
#product-top-meta{
  width:85%;
  margin-bottom: 20px;
  margin-top: -10px;
}
#list-or-grid{
  float: right;
}
#list-or-grid .view-title, form.woocommerce-ordering, #number-of-products{
  display:none;
}
#list-or-grid span.fa{
  color:#005949 !important;
}
.top-category{
  position:relative;
}
.top-pagination{
  float:right;
}
.top-category .yith-woocommerce-ajax-product-filter{
position: absolute;
z-index: 99999;
width: 78%;
background: #ffffff;
border: 1px solid #CECECE;
padding: 2px 15px;
border-radius: 1px;
}
.widget.yith-woo-ajax-navigation h3 {    
    color: #005949;
    font-size: 15px;
    font-weight: 500;
    margin: 3px 0;
    padding: 0px;
    border: 0px;
}
.woocommerce-pagination span.current{
background: #005949 none repeat scroll 0% 0%;
padding: 1px 4px;
color: #ffffff !important;
}
.widget.yith-woo-ajax-navigation ul, .widget.woocommerce.widget_layered_nav ul{
  display:none;
}
.widget .yith-wcan-show-all-categories{
  margin-bottom:0px;
}
@media (max-width: 480px) {
  .home-special .product.col-sm-3{
  width:100%;
}
.home-special li.product:nth-child(3), .home-special li.product:nth-child(4){
  width:100%;
}
.archive .overlay-link a{

font-size: 10px;
line-height: 12px;
}
.archive .overlay-text{

font-size: 12px !important;
line-height: 14px !important;

}
.archive .overlay-link a{

padding: 80px 10px 80px 10px;

}
}

@media (min-width: 480px) and (max-width: 767px) {
.overlay-link a{

font-size: 10px;
line-height: 12px;
}
.overlay-text{

font-size: 12px !important;
line-height: 14px !important;

}
}
@media (max-width: 767px) {
.single-product.woocommerce div.product div.images img{
    width:50%;
    float:left;
  }
  .single-product.woocommerce div.product div.images .thumbnails > a{
    margin-right:0;
  }
  .woocommerce ul.products li.product.list div.product-description{
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 89px;
    display: -webkit-box;
  }
}
@media (max-width: 768px) {
  .whitebox-footer .col-sm-4{
  padding-right: 0px; 
  padding-left:0px;
}
.top-pagination{
    display:none;
  }
.contact-info .uvc-sub-heading {
    
    margin-top: 10px;
}
}
@media (min-width: 768px) and (max-width: 1024px) {
  .whitebox-footer .icon-box{
  width:18%;
}
.whitebox-footer .icon-right{  
width:40%;

}
}
@media (min-width: 768px) and (max-width: 990px) {
.archive .overlay-link a{

padding: 100px 10px 100px 10px;

}
}